<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/app_bg" >

    <ImageView
        android:id="@+id/img_logo"
        style="@style/logo_image"
        android:layout_centerInParent="true"
        android:contentDescription="@string/login"
        android:scaleType="fitCenter"
        android:src="@drawable/logo_login" />

    <TextView
        android:id="@+id/txt_ver"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/txt_version"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_marginBottom="10dp"
        android:layout_marginLeft="10dp"
        android:gravity="left|center"
        android:text="@string/version"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/txt_version"
        android:layout_width="100dp"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="10dp"
        android:layout_marginLeft="5dp"
        android:layout_toRightOf="@+id/txt_ver"
        android:text="@string/version_name"
        android:textSize="15sp" />

</RelativeLayout>